#error-page {
  min-height: calc(100vh - 227.59px);
  padding: 8rem 2rem 8rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  .content-wrapper {
    .error-img {
      margin: 0 0 3rem 0;
    }
    .text-container {
      margin: 0 auto;
      max-width: 400px;
    }
  }
}
